@charset "utf-8";
/* CSS Document */

/* JSR State of Play */

body {
	font-family:"Roboto Condensed", "Roboto Condensed Light";
	margin:0;
	padding:0;
}

.wrapper {
	width:645px;
	margin-top:10px;
	margin-left:10px;
	float:left;
}

.statenumber {
	width:50px;
	height:50px;
	float:left;
}

.statename {
	width: 200px;
	font-size: 18px;
	float: left;
	font-family: "Roboto Condensed", "Roboto Condensed Light";
	font-weight:normal;
}

.totalseats {
	width:120px;
	text-align:left;
	font-size:14px;
	font-weight:normal;
	padding-top:5px;
	font-family: "Roboto Condensed", "Roboto Condensed Light";
	float:left;
}

.polldates {
	width:250px;
	font-size:14px;
	text-align:left;
	padding-left:10px;
	font-weight:normal;
	padding-top:5px;
	text-transform:uppercase;
	font-family: "Roboto Condensed", "Roboto Condensed Light";
	float:left;
}

.boldblk {
	color:#000;
	font-weight:bold;
}

.boldred {
	padding-left:20px
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;

}

.clrboth {
	clear:both;
}

.storytxt {
	width:640px;
	font-size:16px;
	margin-bottom:10px;
	padding-left:5px;
	float:left;
}

.graphimg {
	width:645px;
	float:left;
}

.topbandhot {
	width:652px;
	font-weight:normal;
	background-color:#FFF;
	border-right:solid 1px #000000;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
	color:#F15A24;
	font-size:20px;
	height:30px;
	padding-left:13px;
	text-align:left;
}

.topbandcool {
	width:652px;
	font-weight:normal;
	background-color:#FFF;
	border-right:solid 1px #000000;
	border-left:solid 1px #000000;
	border-top:solid 1px #000000;
	color:#0071BC;
	font-size:20px;
	height:30px;
	padding-left:13px;
	text-align:left;
}

.topbandwarm {
	width: 652px;
	font-weight: normal;
	background-color: #FFF;
	border-right: solid 1px #000000;
	border-left: solid 1px #000000;
	border-top: solid 1px #000000;
	color: #FF9900;
	font-size: 20px;
	height: 30px;
	padding-left: 13px;
	text-align: left;
}


.boldwhite {
	font-weight:bold;
}

.tabcontain {
	width:640px;
}
